Functionnal_unit
1	1	+1	# nb_context         
1	1	+1	# nb_front_end       
2	2	+1	# nb_ooo_engine      
1024	1024	+1	# nb_packet          
32	32	+1	# size_general_data  
32	32	+1	# nb_general_register
2 	2 	+1	# size_special_data  
16	16	+1	# nb_special_register
4 	4 	*2	# size_store_queue
1 	4 	*4	# size_load_queue
